<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f44b1a47dc7c97b68fab3c2a815c588">
  <dict>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
